/*
Theme Name: Symetrio Child
Description: Child theme for the Symetrio
Author: Wonster
Template: symetrio-theme
*/

body.page-id-362 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}


#easy_racebook_likebox-2 { background-color:#fff !important; }

#easy_racebook_likebox-2 a { background-color:#000; }

.pluginSkinDark a, .pluginSkinDark .uiHeader h3{
color:#000 !important;
}

body.page-id-593 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}

body.page-id-260 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}
.wtrLogo img{
margin-top: -10%;
  max-height: 100% !important;
}

.wtrHeaderSecond.wtrHeaderFixedAnim .wtrLogo img {
  
  max-height: 60px !important;
  
  margin-top: -10px !important;
}

i.fa.fa-map-rfs{
content: url(http://rivermoymarathon.ie/wp-content/uploads/2015/05/map-icon_route1.png) !important;
margin-top:-15px !important;
height:34px !important;
}
i.fa.fa-map-rr{
content: url(http://rivermoymarathon.ie/wp-content/uploads/2015/05/map-icon-2.png) !important;
margin-top:-15px !important;
height:34px !important;
}
i.fa.fa-map-hwp{
content: url(http://rivermoymarathon.ie/wp-content/uploads/2015/05/rmhrm.jpg) !important;
margin-top:-15px !important;
height:34px !important;
}
.wtrCustomListItemIcon{

}

div#comments.commentlist {
display: none;
}

div#respond.comment-respond {
display: none;
}
.wtrCopyright .wtrQuickContactInfo {
  margin: 0;
  margin-right: -100% !important;
}


.wtrShtGallery .wtrHoveredGalleryItemElements {
  height: 50% !important;
  width: 50% !important;
  position: absolute;
  z-index: 2;
  opacity: 0;
  bottom: -30px;
}
body.page-id-362 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 25% !important;
}
body.page-id-260 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 25% !important;
}

body.page-id-593 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 25% !important;
}

body.page-id-593 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}



.wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: hidden;
  width: 12.5% !important;
}

.wtrShtGallery .wtrHoveredGalleryItemElements:before{
left:100% !important;
top:0% !important;
}

.client-row-rmhm{
width:100% !important;
height:100% !important;


}
.client-row-rmhm2{
width:30% !important;
height:30% !important;
}
.wtrClientsTable{
margin:0 auto !important;
}
@media all and (max-width: 992px) and (min-width: 20px) {
body.page-id-362 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 100% !important;
  margin: 0 auto !important;
}
body.page-id-260 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 100% !important;
  margin: 0 auto !important;
}

}



@media all and (max-width: 772px) and (min-width: 20px) {
  .wtrCopyright .wtrQuickContactInfo {
  margin: 0;
  width: 100% !important; 
   margin-left: 0% !important; 
}

.wtrShtGoogleMapsContener{
height:250px !important;
}
body.plugin.webkit.safari.mac.x1.Locale_en_GB {
background-color: white;
}

}

.wtrClinetsCaruselItem {
  text-align: center !important;
  margin-right: -23px !important;

}

body.page-id-680 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 25% !important;
}

body.page-id-680 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}

body.page-id-652 .wtrShtGallery .wtrShtGalleryItem {
  position: relative;
  overflow: visible !important;
  width: 25% !important;
}

body.page-id-652 .wtrSht.wtrShtGallery img {
width: 300px !important;
height: 300px !important;
padding-bottom: 20px;
}